@font-face {
  font-family: "Constantia";
  src: url('/fonty/Constantia.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Constantia";
  src: url('/fonty/ConstantiaBold.ttf');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Constantia";
  src: url('/fonty/ConstantiaItalic.ttf');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Constantia";
  src: url('/fonty/ConstantiaBoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}

body {
  background: url('/obrazky/dlazdice.jpg') repeat;
  font-family: "Constantia", Garamond, "Times New Roman", serif;
  font-size: 19px;
  line-height: 1.5;
  margin: 0;
}

html, body {
  height: 100%;
}

html {
  overflow-y: scroll;
}

h1 {
  margin-top: 40px;
  margin-bottom: 30px;
}

h2 {
  margin-top: 30px;
  margin-bottom: 23px;
}

dl dt {
  font-weight: bold;
}

.no-style-type {
  list-style-type: none;
}

.story-list p {
  margin-top: 5px;
}

.dl-horizontal dt {
  font-weight: bold;
  float: left;
  width: 160px;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.dl-horizontal dd {
  margin-left: 180px;
}

li {
  margin-bottom: 5px;
}

blockquote {
  font-style: italic;
  margin-left: 10px;
  margin-right: 10px;
}

#main {
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -50px;
}

#main:after {
  content: "";
  display: block;
}

#head {
  width: 100%;
  margin-bottom: 20px;
}

#head img {
  width: 100%;
  max-width: 100%;
}

#logo h1 {
  margin-top: 30px;
  margin-bottom: 25px;
}

#logo a {
  color: #221002;
  text-align: center;
}

a {
  text-decoration: none;
  color: #804e1d;
}

a:hover {
  text-decoration: underline;
}

a.links {
  font-weight:bold;
}

#toprow {
  display: block;
  position: relative;
  padding-top: 5px;
  padding-bottom: 5px;
  top: -34px;
  left: 0px;
  background: url('/obrazky/menu_back.png') repeat-x left scroll;
  text-align: center;
  z-index: 2;
  font-weight: bold;
  padding-right: 20px;
  margin-left: 20px;
  color: #FFFFFF
}

#content {
  display: block;
  padding-bottom: 50px;
}

#content.post {
  padding-bottom: 0px;
}

#comments {
  padding-bottom: 80px;
}

.box {
  width: 230px;
  display: block;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 12px 12px 15px 12px;
}

.box p {
  margin: 10px;
}

.box.right {
  float: right;
  margin-left: 15px;
  padding-bottom: 55px;
  padding-top: 55px;
  padding-right: 20px;
  padding-left: 20px;
  background: url('/obrazky/pergament2.png') no-repeat;
  background-size: 270px 240px;
  background-position-y: -10px;
}

.box.left {
  float: left;
  margin-right: 15px;
  padding-top: 70px;
  padding-left: 20px;
  min-height: 640px;
  background: url('/obrazky/pergament1.png') no-repeat;
  background-size: 270px 710px;
  background-position-y: -20px;
}

p.header {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 22px;
}

.shadow {
  -moz-box-shadow: 5px 5px 5px gray;
}

.center {
  text-align: center;
}

#footer {
  width: 100%;
  min-height: 50px;
  bottom: 0;
  color: #eee;
  float: left;
  text-align: center;
  font-size: 18px;
  font-style: italic;
  background-color: #221002;
}

#footer p {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 1.2;
  color: #887668;
}

.post p.noindent {
  text-indent: 0;
}

.post h2 {
  margin-bottom: 30px;
  text-align: center;
}

.post h3 {
  margin-top: 25px;
  margin-bottom: 15px;
}

.post h4 {
  margin-bottom: 15px;
  margin-top: 15px;
}

.post p {
  margin-bottom: 7px;
  margin-top: 7px;
  color: #111;
  text-indent: 1.5em;
  text-align: justify;
}

.post p.sep {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 23px;
  margin-bottom: 23px;
}

.post p.author {
  padding-top: 30px;
}

.post p.verse {
  text-indent: 0;
  padding-left: 50px;
  margin-bottom: 30px;
}

.reverse {
  unicode-bidi: bidi-override;
  direction: rtl;
}

table.callendar td {
  text-align: center;
}

table.callendar a {
  font-size: 48px;
  color: #804e1d;
}

table.callendar span {
  font-size: 48px;
}

table.callendar {
  border-collapse: collapse;
}

table.callendar,
table.callendar th,
table.callendar td {
  border: 1px solid #311f10;
}
